header {
    display: flex;
    justify-content: space-between;
    padding: 40px;

    a {
        font-size: 20px;
        color: white;
    }

    .cart-icon {
        button {
            outline: 0;
        }

        i {
            position: relative;
            font-size: 30px;
            z-index: 0;
            font-weight: 800;

            span {
                background-color: white;
                font-size: 16px;
                color: black;
                width: 20px;
                height: 20px;
                line-height: 20px;
                text-align: center;
                border-radius: 50%;
                position: absolute;
                top: -10px;
                right: -10px;
                z-index: 1;
            }
        }



    }

}